.wrapper {
    width: 1280px;
    box-sizing: border-box;
    margin: 0px auto;
    padding-top: 63px;
}

.logo {
    text-decoration: none;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
    color: #4bcaff;
}

.menu-center {
    display: flex;
    justify-content: space-between;
    margin-top: 48px;
    align-items: flex-start;
}

.aside {
    display: flex;
    height: 385px;
    width: 344px;
    text-align: left;
    vertical-align: top;
    border: 1px solid black;
}


.aside-menu li {
    display: block;
    padding: 25px 81px 25px 44px;
    width: 220px;
    height: 27px;

}

.aside-menu li a {
    text-decoration: none;
    color: #495863;
    width: 220px;
    height: 27px;
    left: 42px;
    top: 184px;
}

.aside-link {
    display: block;
    color: #495863;
    font-size: 28px;
    font-weight: 400;
    line-height: 27px;
    text-decoration: none;

}

.aside-item:hover {
    background: #DBDBDB;
    transition: 0.5s;
}


.menu-nav {
    background-color: #35444f;
    width: 1285px;
    text-align: center;
    border: 1px solid #cccccc;
    margin-top: 30px;
}

.menu {
    display: flex;
    justify-content: center;
}

.links {
    display: inline-block;
    color: #FFFFFF;
    text-decoration: none;
    padding: 26px 32px 20px;
    border-right: 1px solid #FFFFFF;
    font-weight: 400px;
    font-size: 25px;
    line-height: 28px;
}

.bll {
    border-left: 1px solid #FFFFFF;
;
}


.links:hover {
    background: #222F3A;
    transition: all 0.5s;

}

.center__information {
    width: 885px;
}

.center-img {
    cursor: pointer;
    width: 885px;
    height: 529px;
    border: 1px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
}



.center-img:hover img {
    width: 340px;
    height: 399px;
}

.text {

    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #010101;
    margin-top: 37px;
    margin-bottom: 51px;
}


/* -----------------------------------------------------footer-------------------------- */

.footer-menu {
    width: 875px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer {
    display: flex;
    background-color: rgba(99, 105, 110, 0.48);
    align-items: center;
    justify-content: space-between;
    padding: 20px 40px;
}

.footer-links {
    color: #0C1927;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    text-decoration: none;
}

.footer-links:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
    padding-bottom: 9px;
}

.footer-text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}